/* fonts */

@font-face {
    font-family: 'source_sans_pro';
    src: url('fonts/sourcesanspro-extralight-webfont.eot');
    src: url('fonts/sourcesanspro-extralight-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/sourcesanspro-extralight-webfont.woff2') format('woff2'),
         url('fonts/sourcesanspro-extralight-webfont.woff') format('woff'),
         url('fonts/sourcesanspro-extralight-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'ultima_regular';
    src: url('fonts/ultima-webfont.eot');
    src: url('fonts/ultima-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/ultima-webfont.woff2') format('woff2'),
         url('fonts/ultima-webfont.woff') format('woff'),
         url('fonts/ultima-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;

}

/* general setup */

h1, h2, h3, p, li, table {
  font-family: ultima_regular;
}

p, li, table {
  font-size: 1.3em;
  margin: 20px 0;
}

li {
  margin: 0;
}

h2, h3 {
  margin: 0;
  letter-spacing: 1px;
  color: #7e2486
}

h2 {
  font-size: 3em;
}

h3 {
  font-size: 2em;
}

* {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

a {
  text-decoration: none;
  color: rgb(61, 146, 201);
}
a:hover,
a:focus {
  text-decoration: underline;
}

/* LAYOUT CSS */

#layout {
  padding: 0;
}

.header {
  text-align: center;
  top: auto;
  margin-bottom: 1em;
}

.sidebar {
  background: #7e2486;
  color: #fff;
}

/* navigation menu */

.nav-list {
  margin: 0;
  padding: 0;
  list-style: none;
  text-align: center;
}

.nav-item {
  display: inline-block;
  *display: inline;
  zoom: 1;
}
.nav-item a {
  background: transparent;
  color: #aaa;
  font-weight: bold;
  margin: 0;
  font-family: source_sans_pro;
  font-size: 1.3em;
  line-height: 0.8em;
  letter-spacing: 0.05em;
  text-transform: uppercase;
}
.nav-item a:hover,
.nav-item a:focus {
  text-decoration: none;
  color: #fff;
}

.pure-button {
  -webkit-background: none !important;
  background: none !important;
}

/* main content */

.ephemeral {
  background-color: #ff9634;
  padding: 20px;
  margin: 20px 0;
  border: 5px solid black;
}

.content {
  padding: 2em 1em 0;
}

.content a {
  color: rgb(61, 146, 201);
}

.content p, .content li {
  line-height: 1.4;
}

.content li {
  margin-bottom: 15px;
}

.img-border {
  border: 1px solid black;
}

.pure-img-responsive {
  display: block;
  margin: 0 auto;
  max-width: 100%;
}

main .pure-img-responsive {
  margin-bottom: 30px;
}

.float-right {
  float: none;
  margin: 20px 0;
}

/* footer */

.footer div {
  text-align: center;
}

.logos img {
  height: 70px;
  margin: 10px 30px;
}

.footer a {
  color: rgb(61, 146, 201);
  text-align: center;
  font-size: 0.9em;
  margin: 10px 0;
  padding: 1px;
  letter-spacing: 1px;
  position: relative;
}

footer a:before {
  position:absolute;
  left: -5px;
}

.mail:before {
  content: url(images/icons/mail.svg);
}

.facebook:before {
  content: url(images/icons/facebook.svg);
}

.phone:before {
  content: url(images/icons/phone.svg);
}

.pure-menu a:hover,
.pure-menu a:focus {
  background: none;
}

.pure-menu ul {
  list-style-type: none;
}

/* tables */

table {
  border-collapse: collapse;
  margin-bottom: 40px;
  font-size: 1.2em;
}

th {
  text-align: left;
}

th, td {
  padding: 10px 20px;
  border-bottom: 2px solid #7e2486;
}

.warning-highlight {
  color: #f00;
}

/* beginner's course badge */

.beginners {
  background-color: #ff9634;
  border: 5px solid black;
  height: 50px;
}

.sidebar {
  position: relative;
  text-align: center;
}

.beginners p {
  display: inline-block;
  margin: 0 5px;
  text-align: center;
  line-height: 1.8;
}

.beginners a {
  text-decoration: none;
}

.beginners:hover {
  background: #ffbe81;
}

p.first-text {
  font-size: 22px;
  color: white;
}

.second-text {
  font-size: 20px;
  font-weight: bold;
  color: black;
  text-shadow: 0 2px 1px white;
}

/* Widescreen styles */

@media (min-width: 48em) {
  .content {
      padding: 2em 3em 0;
      margin-left: 40%;
      display: flex;
      flex-flow: column;
    }

    main {
      margin-bottom: 50px;
    }

    .header {
      text-align: right;
      margin-bottom: 3em;
    }

    .sidebar {
      position: fixed;
      top: 0;
      bottom: 0;
      display: flex;
      align-items: center;
    }

    .nav-item {
      margin: 0;
    }

    .float-right {
      float: right;
      margin: 30px 0 20px 20px;
    }

    .beginners {
      width: 120px;
      height: 120px;
      border-radius: 50%;
      position: absolute;
      top: 10px;
      left: 10px;
    }

    .beginners p {
      display: block;
      margin: 0;
      line-height: 1.3;
    }

    p.first-text {
      margin-top: 10px;
    }

    .second-text {
      font-size: 18px;
    }
}

@media (min-width: 75em) {
    .pure-menu li {
      width: 33%;
      display: inline-block;
    }

    footer li:first-child a:before {
      left: -26px;
    }
}
